[Fli4l_opt] opt_mc für den Fli 3.6.2

Friedrich Bartel FrBartel at hotmail.com
Di Mai 27 18:53:20 CEST 2014


Am 25.05.2014 12:40, schrieb Matthias Pilz:
>>
>
> ich habe hier noch Historisches...
>
> die letzte "offizielle" Version für 3.6.1 [1]
> eine von mir leicht geänderte Version für 3.6.2 [2]
> ein Quick'n'Dirty MOD von mir, das den Fehler mit den Config-Dateien des
> MC repariert [3]
>
> ist alles schon sehr lange her und ich musste jetzt auch ein wenig
> raten, was das alles ist

1944-opt_mc_3_0.1.5__for_fli4l_v361.zip

Falsche Version in mc_3.ext 3.6.[0.1]
Geändert auf 3.6.2

Build läuft durch aber

Fli4l362 3.6.2 # mc
mc: can't load library 'libintl.so.8'
Fli4l362 3.6.2 #

mc_3 mit Patch sagt mkfli4l:
opt/mc-patch.txt:10 Access to undefined variable MC

mit der Zeile
MC_3_PERSISTENT_CONFIG_DIR='/data/_mc'

>
> bitte auf aktuelle Versionen (tarball) umsteigen - wenn es geht
> Versionitis ruleZ ;)

So wirds dann wohl sein.

>



Mehr Informationen über die Mailingliste Fli4l_opt